Subject: Re: [PATCH] net/mlx4_core: Preserve pci_dev_data after __mlx4_remove_one()

From: Wei Yang <[email-masked]>
Date: Wed, 28 May 2014 09:48:48 +0800

On Tue, May 27, 2014 at 02:54:03PM -0400, David Miller wrote:
>
>If you want me to add this to -stable, you'll have to do the backporting
>for me as this change doesn't come anywhere near to applying to v3.14.4

David,

Yep, I am willing to do this.

I haven't done some backporting job before, so not sure how to and which
attention I should pay.

I guess I should use this tree:
     git://git.kernel.org/pub/scm/linux/kernel/git/jirislaby/linux-stable.git
and apply it on tag v3.14.4?

>Thanks.

-- 
Richard Yang
Help you, Help me